/*全站黑白*/
/*html,
body {
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1) !important;
	-webkit-filter: grayscale(100%) !important;
	-moz-filter: grayscale(100%) !important;
	-ms-filter: grayscale(100%) !important;
	-o-filter: grayscale(100%) !important;
	filter: grayscale(100%) !important;
	filter: gray !important;
} */
body{background-image: url('/image/header_bg.png');background-size:100%;background-repeat: no-repeat;background-position:top center;}
.white{width: 100%;background-color: #fff;}
.now-time{padding-left: 37px;margin-top: 10px;color: #222;font-size: 16px;}

.container{max-width:1250px;font-family: "Microsoft Yahei"}
.container2{max-width:1250px;padding:10px 0;border: 1px solid #ddd;box-sizing: border-box;margin:0 auto;background-color: #fff;}
.container3{max-width:1250px;border: 1px solid #ddd;box-sizing: border-box;margin:0 auto;margin-bottom:20px;background-color: #fff;}
.container4{max-width:1250px;box-sizing: border-box;margin:0 auto;margin-bottom:20px;background-color: #fff;}
.run{margin:0 0px;margin-bottom:20px;padding: 10px;display:flex;align-items: center;background-color: #fff;}
.run .left{font-size:20px;color:#b50b0b;font-weight:700;letter-spacing: 3px;border-radius:20px;width: 105px;text-align: center;flex-shrink: 0;}
.run .left a{ color:#333; }
.run .left a:hover{ color:#b50b0b; }
.run .new{border:#b50b0b 2px solid;padding:2px 5px;color: #b50b0b;font-size: 14px;font-weight: 600;margin-left: 10px;letter-spacing: 2px;flex-shrink: 0;}
.run .topic_icon{width: 22px;height: 22px;margin-right: 10px;margin-top: 2px;}
.run .running{margin:0 10px;flex-grow: 1;overflow: hidden; }
.run .running .text{font-size: 16px;color: #888;/*animation:25s wordsLoop linear infinite normal;white-space: nowrap;*/}
.run .running .text a{font-size: 16px;}
.run .running .text:hover a{color:#b50b0b;}
/* .run .running:hover .text{animation: none;} */
@keyframes wordsLoop {
  0% {
    transform: translateX(0px);
  }
  100% {
    transform: translateX(-100%);
  }
}
.text-sgreen{color:#009c73;}
/*网站公共样式*/
.info-content{font-size:15px;line-height:2.5;clear: both;}
.info-content2{border-bottom: 1px solid #fff;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#315798;}
a:focus{color:#000;}
a.btn-more{display:inline-block;width:140px;height:34px;line-height:34px;border:1px #CCC solid;color:#999;transition:all 0.5s ease;font-size:14px;transition:all 0.5s ease;text-align:center;margin:0px auto;margin-top:30px}
a.btn-more:hover{background:#40312f;border-color:#40312f;color:white;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/
html{ overflow-y:scroll; min-height:101%;}
html{ overflow:-moz-scrollbars-vertical;}
.text-blue{color: #015293;}
.clear-both{clear:both;}

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color:rgba(53, 53, 59, 0.8);overflow:hidden;z-index:99;top: 0;left: 0;}
.mask-bg.active{display:block;}


/*主菜单*/
@media (min-width:1000px) /*pc端*/
{
 /*Top*/
 /* background:url(../image/gx_bg.jpg) no-repeat center;background-size:cover; */
.top-bg{z-index: 10;position: sticky;min-height:350px;background-size: cover;}
.header{padding-top: 30px;}
.header .nav-toggle{display:none}
.header .logo img{/*max-height: 90px;*/margin-top: 100px;height: 100px;width: 510px;}

.nav_index{
    float: left;
    width: 10%;
    font-size: 24px;
    height: 100px;
    text-align: center;

}
.nav_index div{
    color: white;
    font-size: 24px;
    line-height: 100px;
    font-weight: bold;
    margin: 0 autp;

}
/* .nav_index div:hover{
       text-decoration:none;color:#ff0;background:#2a3e97;
} */

.nav-bg{background-color:#b50b0b;}
.nav>ul>li{display: inline-block;text-align:center;line-height:50px;width: 110px;padding: 0;margin: 0;}
.nav>ul>li>ul{position:absolute;}
.nav>ul>li>a{margin: 2px 0;width: 114px;font-size: 18px;font-weight: bold;display: block;}
.nav ul li a{color: #fff;}
/* .nav>ul>li:first-child a{background-color:#D31D1D;} */
.nav>ul>li:nth-child(7){width: 124px;}
.nav>ul>li:nth-child(7) a{width: 128px;}
.nav >ul>li:hover> a,.active>ul>li> a{background-color: #d82727;color: #fff;}
.nav li:hover> ul{display:block;}
.nav ul .system a{width:180px;border-left: 1px solid;border-image: linear-gradient(180deg, transparent 0%, #fff 50%, transparent 100%) 1 1 1 1;border-radius: 10px;color:#ffd270;margin: 2px 0;margin-left: 2px;}
/* .nav > ul > li > ul::before{display:block;margin:0px auto;position:absolute;top:-8px;left:45%;content:"";width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff} */
/* .nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;} */
.nav ul li ul li a{display:block;width:100%;text-align:left;font-size:14px;color:#000;} 
.nav ul li ul li a:hover{text-decoration:none;color:#b50b0b;}
             
.nav ul li{position:relative;}
.nav ul li .arrow{display:none}
.nav ul li ul{background-color:#fff;display:none;position:absolute;left:0;z-index:9;width: 250px;border: 1px solid #ddd;border-top: 5px solid #b50b0b;border-bottom: none;} /*二级ul样式*/
.nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/
.sousuo{font-size: 26px;padding: 30px 0 20px;text-align: center;}
.two-nav li{border-bottom: 1px solid #e7e7e7;position: relative;font-weight: 600;}
.two-nav li a{padding-left: 15px;}
.two-nav li .right-arrow{position: absolute;right: 10px;top: 0px;display: none;color:#b50b0b;font-weight: 600;}
.two-nav li:hover a{border-left: 3px solid;border-image:linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #b50b0b 50%, rgba(255, 255, 255, 0) 100%) 1 1 1 1;}
.two-nav li:hover .right-arrow{display: block;}

.header{position:relative;z-index: 5;}
.top-left{line-height: 45px;}
.determine{position:relative;}
.sitelast{line-height:45px;}


.breadcrumb{border-bottom: 1px solid #ececec;padding: 30px 15px 10px;margin-bottom:20px;}
.breadcrumb li a, .breadcrumb li a span{font-size:18px;}
footer{font-size:16px;line-height:1.8;}
footer a{font-size:16px;}
.share-bg{padding:10px;margin-bottom:20px;margin-top:30px;}
.share-bg select{width:180px;}

}

@media (max-width:1000px) /*手机端*/
{
/*Top*/
.header{padding: 6px 0;}
.logo{line-height:60px;text-align:left;}
.logo img{height:auto;width:auto;max-width:300px;max-height:60px;}
.nav-toggle{position:absolute;right:0px;top:0;font-size:24px;min-width:60px;height:74px;line-height:74px;text-align:center;cursor:pointer;z-index:10;}
.nav-toggle.active{color:#ccc;}
.top-bg{box-shadow: 1px 1px 6px 1px rgb(0,0,0,0.15);}

.nav{position:fixed;z-index:100;top:0px;right:0px;width:0px;background:#fff;height:100%;height:100vh;opacity:0;transition: all 0.2s linear;overflow-y:auto}
.nav.active{opacity:1;width:300px;max-width:60%}
.nav ul li{line-height: 45px;text-align:left}
.nav ul li ul{display:none;} /*二级ul样式*/
.nav ul li a{padding-left:30px;display:block;color:#999;font-size:15px;line-height:3.5;border-bottom: 1px solid #dcdcdc}
.nav ul li ul li a{padding-left:60px;font-size:14px;background-color:#eeeeee}
.nav ul li ul li ul li a{padding-left:90px;}
.nav ul li ul li ul li li a{padding-left:120px;}
.nav ul li{position:relative;}
.nav ul li .arrow{position:absolute;right:0px;top:0px;width:50px;height:50px;line-height:50px; text-align:center;transition-duration:0s}
.nav ul li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.nav ul li.current > a{color:#5a342b;}
.nav ul li.active > ul{display:block}
.nav ul li.active > .arrow{transform:rotate(90deg)}

.sousuo{padding: 30px 0 20px;font-size: 25px;text-align: center;}
.sub-nav-box{display:none;}

.breadcrumb{border-bottom: 1px solid #ececec;padding: 10px 0 4px;margin-bottom:20px;}
.breadcrumb li a, .breadcrumb li a span{font-size:13px;}
.share-bg{padding:10px;margin-bottom:10px;margin-top:30px;}
.share-bg select{width:98%;}
.share-bg .col-md-avg-5{padding-left:0;padding-right:0;}
}

/*FOOTER*/
.share-bg{/*background-color:#000;*/}
.share-bg select{text-align: center;}


/*图片列表*/
.images-list .row .item a{display:block;overflow:hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;}
.images-list .row .item a:hover img{transform:scale(1.06,1.06);transition: all 0.3s ease-out 0s;}



/*移动端固定栏目按钮*/
.float-nav-toggle{z-index: 10;display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}


/*移动端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{padding-bottom:40px;} #footerdiv{display: none;} #footerdiv_2{display: none;}}


/*回到顶部*/
.gotoptop_icon{position:fixed;bottom:80px;right:40px;width:40px;height:40px;opacity:1;z-index:500; background-color: #b50b0b;padding: 8px;box-sizing: border-box;}
.gotoptop_icon:hover{opacity:0.7;}
@media (max-width:1000px){.gotoptop_icon{display:none!important;}}



/*子栏目样式*/
.sub-nav-box {clear: both;position: relative;}
.sub-nav-box .sub-nav-title{line-height:57px;text-align:center;background:#b50b0b;font-size:22px;color:white;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";}

.sub-nav-box .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;}
.sub-nav-box .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-nav-box .sub-nav>ul>li:first-child{margin-top: 20px;}
.sub-nav-box .sub-nav>ul>li:first-child>a{border-top:1px #ececec solid;}
.sub-nav-box .sub-nav>ul>li>a::before{content:"■";display:inline-block;padding-right: 6px;position: relative;bottom: 1px;}
.sub-nav-box .sub-nav li a{display:block;padding-left:50px;line-height:54px;font-size:18px;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";border-bottom:1px #ececec solid;}
.sub-nav-box .sub-nav li:hover>a{color:#b50b0b;font-weight:bold;text-decoration: underline;}
.sub-nav-box .sub-nav li ul{display:none}
.sub-nav-box .sub-nav li ul li a{padding-left:80px;}
.sub-nav-box .sub-nav li ul li ul li a{padding-left:95px}

.sub-nav-box li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box .sub-nav li.current > a{color:#b50b0b;font-weight:bold;text-decoration: underline;}
.sub-nav-box .sub-nav li.active > ul{display:block;cursor: pointer;}
.sub-nav-box .sub-nav li.active > .arrow{transform:rotate(90deg)}


/* 委员会_机构子栏目样式 */
.sub-nav-box1 {clear: both;position: relative;}
.sub-nav-box1 .sub-nav-title{line-height:57px;text-align:center;font-size:22px;color:#fff;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";background-color: #b50b0b;}

.sub-nav-box1 .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;}
.sub-nav-box1 .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;}
.sub-nav-box1 .sub-nav>ul>li:first-child{margin-top: 20px;}
/* .sub-nav-box1 .sub-nav>ul>li:first-child>a{border: 1px solid #fff;} */
/* .sub-nav-box1 .sub-nav>ul>li:hover>a::before{content:">";display:inline-block;padding-right: 6px;position: relative;bottom: 1px;} */
.sub-nav-box1 .sub-nav li a{display:block;box-sizing: border-box;padding: 10px 5px;padding-left:20px;font-size:18px;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";background-image: url('/image/btn_bg.jpg');background-position: center;background-size: cover;border-radius: 20px;margin: 10px 0;border:#fdbbbb 1px solid;color: #555;}
.sub-nav-box1 .sub-nav li:hover>a{color:#b50b0b;font-weight:bold;}
.sub-nav-box1 .sub-nav li ul{display:none}
.sub-nav-box1 .sub-nav li ul li a{padding-left:80px;}
.sub-nav-box1 .sub-nav li ul li ul li a{padding-left:95px}

.sub-nav-box1 li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box1 li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box1 .sub-nav li.current > a{color:#b50b0b;font-weight:bold;border-left: 5px solid #b50b0b;border-right: 2px solid #b50b0b;}
.sub-nav-box1 .sub-nav li.active > ul{display:block}
.sub-nav-box1 .sub-nav li.active > .arrow{transform:rotate(90deg)}
/*网上代表之家栏目样式*/
.sub-nav-box2 {clear: both;position: relative;}
.sub-nav-box2 .sub-nav-title{line-height:57px;text-align:center;font-size:22px;color:#fff;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";background-color: #b50b0b;}

.sub-nav-box2 .sub-nav{clear:both;text-align:left;margin-bottom:20px;width:100%;overflow:visible;}
.sub-nav-box2 .sub-nav>ul{border: 1px solid #f5f5f5;border-bottom:none;margin-top: 20px;}
.sub-nav-box2 .sub-nav li{width:100%;padding:0px;text-align:left;position:relative;display:block;border-bottom: 1px solid #f5f5f5;}
.sub-nav-box2 .sub-nav li a{display:block;box-sizing: border-box;padding-left:50px;line-height:54px;font-size:18px;font-family:"Microsoft YaHei",Tahoma,Verdana,"Simsun";}
.sub-nav-box2 .sub-nav li:hover>a{color:#b50b0b;font-weight:bold;}
.sub-nav-box2 .sub-nav li ul{display:none}
.sub-nav-box2 .sub-nav li ul li a{padding-left:80px;}
.sub-nav-box2 .sub-nav li ul li ul li a{padding-left:95px}

.sub-nav-box2 li .arrow{position:absolute;right:0px;top:0px;width:54px;height:54px;line-height:54px; text-align:center;transition-duration:0.1s;cursor:pointer}
.sub-nav-box2 li .arrow:after{font-family:FontAwesome;content:"\f105";display:block;font-weight:bold;font-size:18px}

.sub-nav-box2 .sub-nav li.current > a{color:#b50b0b;font-weight:bold;border-left: 5px solid #b50b0b;border-right: 2px solid #b50b0b;background-color: #f5f5f5;}
.sub-nav-box2 .sub-nav li.active > ul{display:block}
.sub-nav-box2 .sub-nav li.active > .arrow{transform:rotate(90deg)}
.home-answer2{display: flex;flex-wrap: wrap;font-family: "Microsoft YaHei";}
.home-answer2 .item{width: 300px;min-height: 200px;padding: 20px;box-sizing: border-box;}
.home-answer2 .item .title{display: flex;align-items: center;font-size: 18px;color: #404040;font-weight: 600;}
.home-answer2 .item .title .yuandain{color: #b50b0b;margin-right: 10px;font-size: 18px;font-style: normal;}
.home-answer2 .item .content{margin-left: 20px;line-height: 30px;font-size: 14px;color: #999;}
.home-answer3 .npc-lists{width: 100%;display: flex;flex-wrap: wrap;}
.home-answer3 .npc-lists .npc-item{width: 160px;margin:11px 25px;display: flex;flex-direction: column;align-items: center;cursor: pointer;}
.home-answer3 .npc-lists .npc-item .avatar{width: 100px;height: 130px;border: 1px solid #f5f5f5;}
.home-answer3 .npc-lists .npc-item .name{margin-top: 10px;font-size: 18px;color: #222;font-weight: 600;}
.home-answer3 .npc-lists .npc-item .address{color: #777;font-size: 16px;}
.home-answer3 .npc-lists .npc-item:hover .name{color: #b50b0b;}
.home-answer3 .npc-lists .npc-item:hover .avatar{transform: scale(1.02);}
.home-answer3 .npc-lists .npc-item:hover .address{color: #222;}
.home-answer3 .npc-detail{width: 100%;display: flex;align-items: center;justify-content: center;margin-top: 40px;text-align: center;}
.home-answer3 .npc-detail .detail-box{width: 870px;display: flex;flex-direction: column;}
.home-answer3 .npc-detail .detail-box .title{width: 100%;background-color: #b50b0b;line-height: 40px;color: #fff;font-size: 18px;}
.home-answer3 .npc-detail .detail-box .info {width: 100%;box-sizing: border-box;display: flex;}
.home-answer3 .npc-detail .detail-box .info .avatar {width: 160px;height: 200px;margin-left: -10px;}
.home-answer3 .npc-detail .detail-box .info .img {width: 190px;text-align: center;}
.home-answer3 .npc-detail .detail-box tr{height: 50px;}
.home-answer3 .npc-detail .detail-box td{width: 200px;font-size: 18px;border: 1px solid #eee;vertical-align: middle;padding-left: 10px;box-sizing: border-box;}
.home-answer3 .npc-detail .detail-box .label{background-color: #f5f5f5;width: 140px;}
/*文在超出范围*/
.card1{display:block;/*内联对象需加*/ word-break:keep-all;/* 不换行 */ white-space:nowrap;/* 不换行 */
       overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */ text-overflow:ellipsis;}
.card2 {overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 52px;line-height:1.8;}
.card3{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-break: break-all;height: 60px;}


/*页码*/
.pagination > li a {margin-right: 4px;font-size: 14px;color: #000;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {z-index: 3;color: #fff;background-color: #b50b0b;border-color: #b50b0b;cursor: default;}
.pagination > li a:hover {background-color: #b50b0b;color: #fff;cursor: pointer;}
.pagination > li > a, .pagination > li > span{padding: 3px 10px;border-radius: 2px;}



/*面包屑*/
.breadcrumb > li + li::before{content: ">";color: #a30310;}
.breadcrumb li a,.breadcrumb li a span{color: #000;font-weight: 700;}
.breadcrumb li a:last-child{color: #666;}
.breadcrumb li a:hover,.breadcrumb li a .fa{color:#666;font-size: 18px;}
.column-title{font-weight: bold; font-size: 20px; float: left; }



/*搜索*/
.ss-box{position:relative;top:7px;background-color:#fff;width:350px;height:40px;margin-top:-10px;margin-left: 35px;border-radius: 2px;overflow: hidden;}
.ss-box .s-btn{font-size: 20px;position:absolute;width:100px;height:40px;cursor:pointer;line-height:10px;background-color: #b50b0b;outline:none;border:none;z-index:2;right:0px;top:0px;color: #fff;display: flex;align-items: center;justify-content: center;font-size: 16px;}
.ss-box .s-input{padding-left:10px;background-color:transparent;position:absolute;left:0;border:none;height:40px;width:100%;color:#000;}



/*网站地图*/
.bd-gray{border: 1px solid #ddd;}
.xianshilm {border-bottom: 1px solid #e5e5e5;}
.xianshilm span {color: #b50b0b;font-size: 20px;line-height: 40px;border-bottom: 2px solid #b50b0b;display: inline-block;font-weight: bold;}
.webmap > ul > li {font-size: 18px;font-weight: bold;}
.webmap > ul > li > a {color: #b50b0b;}
.webmap ul > li > ul > li  {display: inline-block;margin: 10px 10px;font-size: 14px;font-weight: normal;}
.webmap ul > li > ul > li> ul > li{display:none;}


/*内页新闻中心*/
@media(min-width:1000px){
.pa_textlist_3{margin-left: -15px;margin-right: -15px;margin-top:30px;}
}
@media(max-width:1000px){
.pa_textlist_3{margin-left: -10px;margin-right: -10px;}
.pa_textlist_3 li{padding-left:10px;padding-right:10px;}

}
.home-answer li{position: relative;padding-right: 100px;line-height: 2.6;border-bottom: 1px dashed #efefef;font-size: 18px;}
.home-answer li .title a:hover{color: #b50b0b;text-decoration:underline;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home-answer li .title .fa{color:#000;padding-right: 4px;font-size: 11px;position: relative;top: -2px;}
.home-answer li .date{position: absolute;right: 0px;top: 0px;}




/*首页样式*/
@media (min-width:1000px){
.top-news-list{margin:20px 100px;}
.top-news-list li a{font-size:36px;}
.headline .title{font-size: 18px;padding: 10px 40px;}
.president-style a img{max-height:90px;min-height:90px;}
.commerce-services li a{font-size:16px;}
.homeHonor{position: relative;top: -20px;}
.active-video{padding-top: 4px;}
.imgLink .title{letter-spacing: 5px;height: 60px;width: 100%;} 
.imgLink .title2{letter-spacing: 5px;height: 90px;width: 100%;} 
/* .imgLink{height: 60px;width: 100%;} */
@media (max-width:1000px) {
.top-news-list,.headline{margin:15px 0;}
.headline .title{padding: 8px 6px;}
.active-video{margin-top:-30px;}
.active-video video{width:100%!important;}

}

/*首页样式*/
.top-news-list li a:hover{text-decoration:underline;}
.headline{border-bottom:2px solid #b50b0b;margin-bottom:10px;position:relative;}
.headline .title{color:#fff;background-color: #b50b0b;display: inline-block;font-weight:bold;}
.headline .more{position:absolute;right:0;bottom:10px;}


/*新闻切换*/
.display-block{display:block;}
.display-none{display:none;}
.tabbox{position: relative;}
.tabbox .tab-title{border-bottom:2px solid #b50b0b;margin-bottom:10px;}
.tabbox .tab-title ul li{display:inline-block;font-weight:bold;cursor: pointer;}
.tabbox .tab-title ul li.select{border-bottom: 3px solid #b50b0b;color:#b50b0b;}
.select1{background-color: #b50b0b;color:#fff;}
.tabbox .tab-title ul li.select a {color: #b50b0b;}
.tabbox .tab-content .tab-more{position: absolute;right: 10px;top: 12px;}
.tabbox .tab-content .tab-more a:hover{color: #b50b0b;}
.tabbox .tab-content .tab-title2 a{font-size: 24px;font-weight: 600;color: #b50b0b;width:100px;}
.tabbox .tab-content .tab-title2{position: absolute;left: 0px;top: 7px;border-left: 5px solid #b50b0b;padding-left: 10px;}
.tab-title3{border-left: 5px solid #b50b0b;padding-left: 10px;font-size: 24px;font-weight: 600;color: #b50b0b;}
.tab-title3 a{font-size: 24px;font-weight: 600;color: #b50b0b;width:100px;}
@media(min-width:1000px) {
.tabbox .tab-title ul li{padding: 10px 20px;font-size: 18px;margin:0 20px;}
}

@media(max-width:1000px) {
.tabbox .tab-title ul li{padding: 8px 6px;}
.tabbox .tab-content .tab-more{font-size:13px;}
}

/*首页-商会动态*/
.marqueelefts {height: auto;max-width: 1250px;overflow: hidden;margin: 0px auto;}
.marqueelefts ul{float:left;}
.marqueelefts li{float:left;margin:0 5px;display:inline;width:200px;height:auto;overflow:hidden;text-align:center;}
.marqueelefts li .pic{display:block;width:200px;height:auto;padding:10px;overflow:hidden;}
.marqueelefts li .pic img{height:100%;width:100%;}
.marqueelefts li .txt{text-align:center;height:auto;line-height:260px;}
.marqueelefts .marquee1_1>li>p{text-align:center;margin: 0 auto;display:inline-block;}


/*首页-商会服务*/
.commerce-services{margin-top:20px;overflow: hidden;margin-bottom: -10px;}
.commerce-services li{width:47.5%;float:left;text-align: center;border: 1px solid #ccc;height:40px;line-height:40px;margin-bottom:15px;}
.commerce-services li:nth-child(2n-1){margin-right:5%;}
.commerce-services li a{display:block;color: #999;}
.commerce-services li a:hover{text-decoration:underline;}



/*首页-会员企业*/
@media(min-width:1000px) {
.txtMarquee-top{min-height:205px;}
}
.txtMarquee-top{overflow:hidden; position:relative; }
.txtMarquee-top .bd{ padding-top:20px;  }
.txtMarquee-top .home-answer li{padding-right: 0;}

.imgLink .title{font-weight:700;font-size:24px;color: #fff;text-shadow: 1px 1px 1px #000;text-align: center;line-height: 60px;}
.imgLink .title2{font-weight:700;font-size:28px;color: #fff;text-shadow: 1px 1px 1px #000;text-align: center;line-height: 90px;}
.imgLink:hover{transform: scale(1.1);border: 1px solid #b50b0b;transition: .5s;padding: 2px;opacity: 0.9;}
.imgLink2{display: flex;align-items: center;justify-content: space-between;}
.imgLink2 .img{width: 135px;}
.imgLink2 img:hover{transform: scale(0.96);border: 1px solid #b50b0b;transition: .5s;padding: 1px;opacity: 0.9;}
.footer-f{display: flex;flex-direction: column;margin-top: 20px}
.footer-f .line{background-color: #e6ba21;width: 100%;height: 3px;}
.footer-f .texts{display: flex;flex-direction: column;align-items: center;}
.footer-f .last{display: flex;height: 180px;border-top: 5px solid #b50b0b;margin-top: 5px;align-items: center;justify-content: center;background-color: #fff;}
.footer-f .last .logo{width: 50px;height: 60px;margin-left: 20px;}
.footer-f .last .text{margin-top: 10px;font-size: 16px; color: #333;}
.footer-f .last .a:hover{color: #b50b0b;}
.footer-f .last .a{margin-top: 10px;}
.country{background-color: rgb(241, 241, 241);padding: 15px;box-sizing: border-box;display: flex;flex-direction: column;max-width: 1220px;margin:0 auto;}
.country .title{font-size: 20px; font-weight: 700;color: #b50b0b;}
.country .hrefs{display: flex;flex-wrap: wrap;margin-top: 10px;}
.country .hrefs a{margin:8px;}
.country .hrefs a:hover{transform: scale(1.1);transition: .5s;}
.country .hrefs a .link-box{width: 280px;height: 55px;display: flex;align-items: center;padding: 0 0px;box-sizing: border-box;border:1px solid #ddd;padding-left: 10px;background-color: #fff;}
.country .hrefs a .link-box .link-box-img{width: 49px;margin-right: 10px;}
.country .hrefs a .link-box .link-box-name{display: flex;flex-direction: column;justify-content: space-around;}
.country .hrefs a .link-box .link-box-name .link-box-name-top{color: #b50b0b;font-size: 16px;font-weight: 600;}
.country .hrefs a .link-box .link-box-name .link-box-name-bottom{color: #555; font-size: 14px;}
.country-one{box-sizing: border-box;display: flex;max-width: 1220px;margin:0 auto;height: 550px;}
.country-left{display: flex;flex-direction: column;align-items: center;background:url('/image/bg_link@2x.png');width: 270px;height: 100%;background-repeat: no-repeat;background-size: cover;flex-shrink: 0;box-sizing: border-box;padding:20px 5px 20px 5px;}
.country-left .title{display: flex;font-weight: bold;font-size: 20px;color: #B50505;padding-bottom:15px;align-items: center;justify-content: center;border-bottom: 2px solid #b50b0b;width: 100%;}
.country-left .img{width: 20px;margin-right: 10px;margin-top: 2px;}
.country-left .list{display: flex;flex-direction: column;justify-content: space-around;align-items: center;flex-grow: 1;}
.country-left .list .item{display: flex;align-items: center;flex-direction: column;color: #b50b0b;text-shadow: 0px 1px 0px #FFFFFF;}
.country-left .list .item .titles{font-size: 18px;font-weight: bolder;}
.country-left .list .item .link{font-size: 12px;margin-top: -5px;}
.country-left .list .item:hover{transform: scale(1.05);transition: .5s;}
.country-right{background:url('/image/bg_website@2x.png');height: 100%;background-repeat: no-repeat;background-size: cover;flex-grow: 1;background-position:bottom;box-sizing: border-box;padding:20px 10px 20px 10px;}
.country-right .title{display: flex;font-weight: bold;font-size: 20px;color: #B50505;padding-bottom:15px;align-items: center;justify-content: center;width: 100%;}
.country-right .link{display: flex;align-items: center;flex-wrap: wrap;margin-top: 10px;}
.country-right .link a{margin:10px;}
.country-right .link a:hover{transform: scale(1.05);transition: .5s;}
.country-right .link a .link-box{width: 290px;height: 75px;display: flex;align-items: center;padding: 0 0px;box-sizing: border-box;border:1px solid #B50505;padding-left: 10px;background-color: #fff;}
.country-right .link a .link-box .link-box-img{width: 39px;margin-right: 10px;}
.country-right .link a .link-box .link-box-name{display: flex;flex-direction: column;justify-content: space-around;}
.country-right .link a .link-box .link-box-name .link-box-name-top{color: #b50b0b;font-size: 16px;font-weight: 600;}
.country-right .link a .link-box .link-box-name .link-box-name-bottom{color: #D2B7B7; font-size: 14px;margin-top: -5px;}
.leader{min-height: 200px;}

.npc-one{box-sizing: border-box;display: flex;width: 1220px;margin:0 auto;flex-direction: column;background-color: #fdfdfd;}
.npc-one .tabbox{width: 100%;position: relative;}
.npc-one .tabbox .more{position: absolute;right: 10px;top: 15px;font: 16px;cursor: pointer;font-weight: 600;}
.npc-one .tabbox .more:hover{color: #b50b0b;}
.npc-one .npc-list{width: 100%;display: flex;flex-wrap: wrap;}
.npc-one .npc-list .npc-box{width: 120px;margin:11px 26px;display: flex;flex-direction: column;align-items: center;cursor: pointer;}
.npc-one .npc-list .npc-box .avatar{width: 100px;height: 130px;border: 1px solid #f5f5f5;}
.npc-one .npc-list .npc-box .name{margin-top: 10px;font-size: 18px;color: #222;font-weight: 600;}
.npc-one .npc-list .npc-box .address{color: #777;font-size: 16px;}
.npc-one .npc-list .npc-box:hover .name{color: #b50b0b;}
.npc-one .npc-list .npc-box:hover .avatar{transform: scale(1.02);}
.npc-one .npc-list .npc-box:hover .address{color: #222;}
/* 首页媒体矩阵 */
.card-m .title-box{border-top:3px solid;padding: 3px 0;border-bottom:5px solid ;border-image: linear-gradient(90deg,#f5f5f5 60%,#fff) 1 1 1 1;}
.card-m .title-box .title{width: 100%;line-height: 30px;padding-left: 20px;background: linear-gradient(90deg,#f5f5f5 60%,#fff);border-left: 5px solid #b50b0b;}
.card-m .title-box .title .title-text{height: 100%;font-size: 24px;font-weight: 600;color: #fff;width:100px;background-image:-webkit-linear-gradient(145deg,#e6ba21 15%,#b50b0b 60%,#e6ba21);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.card-m .media{display: flex;padding:10px;justify-content: space-between;padding-top: 3px;}
.card-m .media .media-box{width: 390px;height: 110px;background-color: #000;position: relative;cursor: pointer;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 30px;font-weight: 700;letter-spacing: 3px;background-size: cover;background-repeat: no-repeat;}
.card-m .media .media-box .hide{position: absolute;top: 0;left: 0;height: 0px;width: 390px;display: flex;align-items: center;justify-content: center;}
.card-m .media .media-box:hover .hide{transition: 1s;height: 110px;background-color: rgba(0,0,0,.6);}
.card-m .media .media-box .hide .qr{width: 0px;height: 0px;}
.card-m .media .media-box:hover .hide .qr{transition: 1s;width: 80px;height: 80px;}
.card-m .media .media-box .line-top{background-color: #b50b0b;width: 394px;height: 2px;position: absolute;top: -3px;left: -3px;transform-origin: center;transform:scale(0);}
.card-m .media .media-box:hover .line-top{transform:scale(1);transition: 1s;}
.card-m .media .media-box .line-bottom{background-color: #b50b0b;width: 394px;height: 2px;position: absolute;bottom: -3px;left: -3px;transform-origin: center;transform:scale(0);}
.card-m .media .media-box:hover .line-bottom{transform:scale(1);transition: 1s;}
.card-m .media .media-box .line-left{background-color: #b50b0b;width: 2px;height: 116px;position: absolute;top: -3px;left: -3px;transform-origin: center;transform:scale(0);}
.card-m .media .media-box:hover .line-left{transform:scale(1);transition: 1s;}
.card-m .media .media-box .line-right{background-color: #b50b0b;width: 2px;height: 116px;position: absolute;top: -3px;right: -3px;transform-origin: center;transform:scale(0);}
.card-m .media .media-box:hover .line-right{transform:scale(1);transition: 1s;}
.card-m .link{display: flex;align-items: center;flex-wrap: wrap;}
.card-m .link a{margin:10px;}
.card-m .link a:hover{transform: scale(1.1);transition: .5s;}
.card-m .link a .link-box{width: 280px;height: 55px;display: flex;align-items: center;padding: 0 0px;box-sizing: border-box;border:1px solid #ddd;padding-left: 10px;}
.card-m .link a .link-box .link-box-img{width: 49px;margin-right: 10px;}
.card-m .link a .link-box .link-box-name{display: flex;flex-direction: column;justify-content: space-around;}
.card-m .link a .link-box .link-box-name .link-box-name-top{color: #b50b0b;font-size: 16px;font-weight: 600;}
.card-m .link a .link-box .link-box-name .link-box-name-bottom{color: #555; font-size: 14px;}
.leader {display: flex;flex-direction: column;padding:10px;position: relative;padding-top: 40px;}
.leader .title{font-size: 16px;color: #b50b0b;font-weight: 600;margin-bottom: 10px;}
.leader .title a{font-size: 16px;color: #b50b0b;font-weight: 600;margin-bottom: 10px;}
.leader .title1{position: absolute;padding-left: 10px;box-sizing: border-box;top: 0;left: 0;font-size: 16px;color: #fff;font-weight: 600;margin-bottom: 10px;background: url('/image/line@2x.png');background-repeat: no-repeat;background-size: cover;line-height: 35px;width: 100%;}
.leader .title1 a{font-size: 16px;color: #fff;font-weight: 600;margin-bottom: 10px;}
.leader .name{display: flex;margin-bottom: 10px;flex-wrap: wrap;justify-content: space-between;}
.leader .name a{position: relative;cursor: pointer;display: flex;align-items: center;justify-content: center;width: 80px;height: 25px;background: linear-gradient(-20deg, rgba(251,211,206,0.44), rgba(255,238,234,0.44));border: 1px solid rgba(243,217,213,0.5);margin:5px 0;}
.leader .name a .pic{position: absolute;left:-100px;top:-20px;display: none;z-index: 19;}
.leader .name a:hover .pic{display: block;width: 100px;height: 110px;}
.leader .name a:hover{color: #b50b0b;}
.leader .list{display: flex;align-items: center;color: #333;}
.leader .list a{width: 100%;padding:5px 15px;cursor: pointer;font-weight: 600;}
.leader .list a:hover{color: #b50b0b;background-color: #f5f5f5;}
/* .programme{background-image: url('/image/body-bg.png');} */
.flows{background-image: url('/image/ss_bg.jpg');border-radius: 20px;background-repeat: no-repeat;background-size: cover;border: 1px solid #f5f5f5;display: flex;flex-direction: column;align-items: center;justify-content: center;min-height: 400px;margin-bottom: 20px;padding: 30px 0;}
.flows .flows-boxr{height: 60px;border-radius: 5px;cursor: pointer;background: linear-gradient(180deg,rgb(228, 54, 54) 10%,#D31D1D 50%,rgb(228, 54, 54) 100%);font-size: 24px;font-weight: 600;color: #fff;display: flex;align-items: center;justify-content: center;border: 1px solid #e76b6b;padding: 0 10px;}
.flows .flows-boxc{width: 40px;border-radius: 5px;cursor: pointer;background: linear-gradient(90deg,rgb(228, 54, 54) 10%,#D31D1D 50%,rgb(228, 54, 54) 100%);font-size: 17px;color: #fff;display: flex;justify-content: center;border: 1px solid #e76b6b;padding: 10px;flex-grow: 1;}
.flows .flows-liner{height: 2px;background: #D31D1D;}
.flows .flows-linec{width: 2px;background: #D31D1D;}
.col{display: flex;flex-direction: column;align-items: center;justify-content: center;margin:0 40px;}
.rowf{display: flex;align-items: center;justify-content: center;}
.flows .flows-boxr:hover{background: linear-gradient(180deg,rgb(236, 115, 59) 10%,rgb(228, 137, 19) 50%,rgb(236, 115, 59) 100%)}
.flows .flows-boxc:hover{background: linear-gradient(90deg,rgb(236, 115, 59) 10%,rgb(228, 137, 19) 50%,rgb(236, 115, 59) 100%)}
.quick{background-image: url('/image/link.png');height: 50px;background-size: cover;border-radius: 5px;display: flex;align-items: center;justify-content: center;box-sizing: border-box;width: 47%;cursor: pointer;margin-bottom: 10px;}
.quick a{font-weight: 700;font-size: 22px;color: rgb(255, 255, 255);text-shadow: rgb(0, 0, 0) 1px 1px 1px;}
.quick:hover{opacity: 0.57;}
.quick2{background-image: url('/image/link3.png');height: 80px;background-size: cover;border-radius: 5px;display: flex;align-items: center;justify-content: center;flex-direction: column;box-sizing: border-box;width: 49%;cursor: pointer;margin-bottom: 5px;padding: 10px 0;font-weight: 700;font-size: 14px;font-family: 宋体;color: rgb(255, 255, 255);text-shadow: rgb(0, 0, 0) 1px 1px 1px;}
.quick2 img{width: 60px;}
.quick2:hover span{color: #fff;}
.cols{display: flex;flex-direction: column;align-items: center;justify-content: center;}
.quick2:hover img{transform: scale(1.1);}
.imgNewSwiper{border: 1px solid #b50b0b;display: flex;}
.imgNewSwiper .imgNewSwiperTitle{background-color: #b50b0b;font-weight: 600;font-size: 24px;color: #fff;writing-mode: vertical-rl;letter-spacing: 2px;margin: 2px;padding:5px 10px;}
.imgNewSwiper .imgNewSwiperTitle a{font-weight: 600;font-size: 24px;color: #fff;writing-mode: vertical-rl;letter-spacing: 2px;}
.org_concent{margin-bottom: 20px;position: relative;/*background: url('/image/org_bg.png');*/background-color: #fff;border-radius: 10px;height: 100%;min-height: 400px;background-size: cover;background-repeat: no-repeat;background-position:center;padding: 20px;padding-bottom: 50px;}
.org_concent .org_btn{position: absolute;bottom: 10px;left: 43%;line-height: 30px;padding: 0 10px;background-color: #b50b0b;border-radius: 5px;}
.org_concent .org_btn a{font-size: 22px;font-weight: 700;color: #fff;letter-spacing: 2px;}
.org_concent .org_btn:hover{opacity: 0.8;}
.leader-con1{display: flex;align-items: center;justify-content: center;height: 800px;}
.leader-con1 .img{width:230px;border: 2px solid #eee;}
.leader-box{display: flex;flex-direction: column;align-items: center;}
.leader-box .leader-box-name{margin-top: 10px;font-size: 24px;font-weight: 600;color: #000;}
.leader-box .leader-box-work{margin-top: 5px;font-size: 18px;color: #888;}
.leader-box:hover .leader-box-name{color: #b50b0b;}
.leader-box:hover .leader-box-work{color: #b50b0b;}
.leader-con2{display: flex;height: 800px;flex-wrap: wrap;padding-left: 100px;}
.leader-con2 .img{width: 155px;height: 220px;border: 2px solid #eee;}
.leader-con2 .leader-box2{margin:35px;}
.leader-box2{display: flex;flex-direction: column;align-items: center;}
.leader-box2 .leader-box-name{margin-top: 10px;font-size: 22px;font-weight: 600;color: #000;}
.leader-box2 .leader-box-work{margin-top: 5px;font-size: 16px;color: #888;}
.leader-box2:hover .leader-box-name{color: #b50b0b;}
.leader-box2:hover .leader-box-work{color: #b50b0b;}
.leader-title{background-color: #f5f5f5;padding: 5px 0;padding-left: 30px;font-size: 30px;font-weight: 600;box-sizing: border-box;border-left: 15px solid #b50b0b;}
.leader-content{display: flex;flex-direction: column;margin: 0 auto;margin-bottom: 20px;width: 1220px;justify-content: center;align-items: center;}
.leader-content .image{width: 200px;flex-shrink: 0;}
.leader-content .info .info-name{font-size: 28px;color: #000;font-weight: 700;text-align: center;}
.leader-content .info .info-text{font-size: 20px;color: #888;text-align: center;}
.cwh-btn{width: 100%;line-height: 50px;margin: 20px 0;margin-bottom: 2px;border-radius: 5px;background:url("/image/cwh-btn.png");background-size: cover;text-align: center;color: #fff;font-size: 24px;font-weight: 600;}
.cwh-names{width: 100%;min-height: 400px;border:1px solid #b50b0b;padding: 15px;box-sizing: border-box;display: flex;flex-direction: column;align-items: center;}
.cwh-names .zhuren{display: flex;align-items: center;width: 100%;}
.cwh-names .zhuren .zhuren-item{display: flex;flex-direction: column;margin-top:50px;}
.cwh-names .zhuren .zhuren-item .zhuren-label{font-size: 18px;font-weight: 600;}
.cwh-names .zhuren .zhuren-item .zhuren-key{font-size: 16px;}
.cwh-names .zhuren .zhuren-img{width: 110px;height: 150px;margin-left: 55px;}
.cwh-names .fuzr{display: flex;align-items: center;width: 100%;}
.cwh-names .fuzr .fuzr-item{display: flex;flex-direction: column;margin-top:50px;}
.cwh-names .fuzr .fuzr-item .fuzr-label{font-size: 18px;font-weight: 600;}
.cwh-names .fuzr .fuzr-item .fuzr-key{font-size: 16px; display: flex;flex-wrap: wrap;line-height: 30px;}
.cwh-names .fuzr .fuzr-item .fuzr-key .key-item{width: 114px;}
.cwh-ruls{width: 100%;line-height: 50px;margin: 20px 0;border-radius: 5px;background:url("/image/cwh-btn.jpg");background-size: cover;text-align: center;border:#b50b0b 2px solid}
.cwh-ruls a{color: #fff;font-size: 24px;font-weight: 600;}
.cwh-ruls:hover{opacity: 0.7;}
.cwh-news{margin:20px 0;width: 100%;background-color: #f5f5f5;padding: 5px 0;padding-left: 30px;font-size: 24px;font-weight: 600;box-sizing: border-box;border-left: 15px solid #b50b0b;}

.loading{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(255,255,255,0.7);z-index: 10;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.loading .loading-circle {width: 58px; height: 58px; border-radius: 50%; display: inline-block;border-top: 3px solid #b50b0b;border-right: 3px solid transparent;animation: rotation 1s linear infinite;}
@keyframes rotation {
  0% {
      transform: rotate(0deg);
     }

   100% {
       transform: rotate(360deg);
    }
}
.loading .loading-text {margin-top: 10px;font-size: 16px;font-weight: bold;color: #b50b0b;letter-spacing: 2px;position: relative;}

.loading .loading-text::after { content: "加载中..."; position: absolute; left: 0;top: 0;color: #fff; text-shadow: 0 0 2px #b50b0b, 0 0 1px #b50b0b, 0 0 1px #b50b0b;width: 100%;height: 100%;overflow: hidden;animation: loading-animation 6s linear infinite;}
@keyframes loading-animation {
  0% {
       height: 100%;
     }

  100% {
       height: 0%;
      }
}
.big-yajy-page{margin: 0px auto;width: 1200px;position: relative;}
.big-yajy-page .yajy-search-box{display: flex;align-items: center;margin: 20px auto;width: 1200px;justify-content: space-between;}
.big-yajy-page .yajy-search-box .yajy-search-item{display: flex;align-items: center;}
.big-yajy-page .yajy-search-box .yajy-search-item .yajy-label{font-size: 18px;font-weight: 600;color: #444;margin-right: 10px;}
.big-yajy-page .yajy-search-box .yajy-search-item .yajy-input{width: 220px;border-radius: 5px;height: 35px;outline: none;padding:0 6px;box-sizing: border-box;border:1px solid #999;}
.big-yajy-page .yajy-search-box .yajy-search-item .yajy-input:focus{box-shadow: 0 0 3px 3px rgba(181, 11, 11,.1);border:1px solid rgba(181, 11, 11,.6);}
.big-yajy-page .yajy-search-box .yajy-search-item .yajy-input2{width: 120px;border-radius: 5px;height: 35px;outline: none;padding:0 6px;box-sizing: border-box;border:1px solid #999;}
.big-yajy-page .yajy-search-box .yajy-search-item .yajy-input2:focus{box-shadow: 0 0 3px 3px rgba(181, 11, 11,.1);border:1px solid rgba(181, 11, 11,.6);}
.big-yajy-page .yajy-search-box .yajy-search-item .yajy-btn{margin-left: 15px;line-height: 35px;text-align: center;width: 80px;border-radius: 10px;letter-spacing: 5px;font-size: 16px;color: #fff;background-color: #d84141;padding-left: 5px;box-sizing: border-box;cursor: pointer;}
.big-yajy-page .yajy-page{width: 1200px;margin: 0 auto;}
.big-yajy-page .yajy-page th {border: 1px solid #ddd;font-size: 18px;height: 30px;vertical-align: middle;}
.big-yajy-page .yajy-page tr{height: 40px;}
.big-yajy-page .yajy-page td {border: 1px solid #ddd;line-height: 40px;font-size: 16px;padding: 5px;box-sizing: border-box;text-align: center;white-space: nowrap;text-overflow:ellipsis;overflow:hidden;}
.big-yajy-page .yajy-page .yajy-name{cursor: pointer;color: #D31D1D;text-decoration: underline;max-width: 650px;}
.big-yajy-page .yajy-page .yajy-name:active{color: #e76b6b;}


/* 议案建议详情表单样式 */
.yajy-detail-form{display: flex;flex-direction: column;width: 1200px;margin: 20px auto;align-items: center;background-color: #f9f9f9;border-radius: 10px;padding: 20px 0;position: relative;}
.yajy-detail-form .yajy-detail-title{font-size: 36px;font-weight: 600;text-align: center;letter-spacing: 2px;padding:0 50px;box-sizing: border-box;max-width:1000px; }
.yajy-detail-form .yajy-icon{align-self: flex-start;display: flex;font-size: 18px;color: #666;margin-top: 20px;align-items: center;}
.yajy-detail-form .yajy-icon .line{width: 10px;height: 30px;margin-right: 10px;background-color: #b50b0b;}
.yajy-detail-form .yajy-detail-content{margin-top: 20px;padding: 0 20px;}

.yajy-detail-form .yajy-detail-content .yajy-detail-items{width: 100%;display: flex;align-items: center;justify-content: space-between;}
.yajy-detail-form .yajy-detail-content .yajy-detail-items .yajy-detail-item{margin-bottom: 15px;font-size: 16px;}
}